@charset "UTF-8";
/* CSS Document */
/*----- main -----*/
main {position: relative;width: 100%;overflow: hidden;margin-top: 8vw;background-color: #FCFBF5;}
#main {position: relative;width: 100%;padding: 7vw 0;background-image: url('../img/page9/main_bg.png');background-repeat: no-repeat;background-size: cover;background-position: center center;}
.main {width: 90%;margin: 0 auto;text-align: center;}
/* main_01 */
.main_01 {opacity: 0;width: 100%;color: #fff;}
.main_01_t1 {font-size: 3.8vw;font-weight: 700;line-height: 100%;}
/*----- content01 -----*/
#content01 {width: 100%;padding: 5vw 0 7vw;}
.content01 {width: 75%;margin: 0 auto;}
/* content01_01 */
.content01_01 {width: 100%;}
.content01_01_t1 {width: 100%;padding: 0.5vw 0 0.5vw 1.8vw;font-size: 2.4vw;font-weight: 600;line-height: 160%;border-left: solid 4px #A7863D;color: #A7863D;}
.content01_01_t2 {margin-top: 1.5vw;font-size: 1.1vw;line-height: 180%;}
/* content01_02 */
.content01_02 {width: 101%;margin-left: -0.5%;margin-top: 2vw;font-size: 0;}
.content01_02_a {position: relative;display: inline-block;vertical-align: top;width: 19%;margin: 1vw 0.5% 0;padding: 1.3vw 5vw 1.3vw 1.5vw;font-size: 1.4vw;font-weight: 500;background-color: #A7863D;box-sizing: border-box;color: #fff;border: solid 1px #A7863D;}
.content01_02_a:hover {background-color: #fff;color: #A7863D;}
.content01_02_a i {position: absolute;top: 50%;right: 7%;-webkit-transform: translateY(-50%);transform: translateY(-50%);font-weight: 600;font-size: 1.4vw;}

@media screen and (max-width:960px) {
/*----- main -----*/
main {margin-top: 9vw;}
#main {padding: 7vw 0;}
.main {width: 90%;}
/* main_01 */
.main_01_t1 {font-size: 4.4vw;}
/*----- content01 -----*/
#content01 {padding: 5vw 0 7vw;}
.content01 {width: 90%;}
/* content01_01 */
.content01_01_t1 {padding: 0.5vw 0 0.5vw 1.8vw;font-size: 3vw;}
.content01_01_t2 {margin-top: 2vw;font-size: 1.7vw;line-height: 180%;}
/* content01_02 */
.content01_02 {width: 101%;margin-left: -0.5%;margin-top: 2vw;}
.content01_02_a {width: 24%;margin: 1vw 0.5% 0;padding: 1.3vw 5vw 1.3vw 1.5vw;font-size: 2vw;}
.content01_02_a i {position: absolute;top: 50%;right: 7%;-webkit-transform: translateY(-50%);transform: translateY(-50%);font-weight: 600;font-size: 2vw;}
}


@media screen and (max-width:500px) {
/*----- main -----*/
main {margin-top: 12vw;}
#main {padding: 10vw 0;}
/* main_01 */
.main_01_t1 {font-size: 5.8vw;}
/*----- content01 -----*/
#content01 {padding: 6vw 0 8vw;}
/* content01_01 */
.content01_01_t1 {font-size: 4.4vw;}
.content01_01_t2 {margin-top: 2.5vw;font-size: 3.1vw;line-height: 180%;}
/* content01_02 */
.content01_02 {width: 102%;margin-left: -1%;margin-top: 2vw;}
.content01_02_a {width: 48%;margin: 2vw 1% 0;padding: 2.3vw 7vw 2.3vw 2.5vw;font-size: 3.2vw;}
.content01_02_a i {position: absolute;top: 50%;right: 5%;-webkit-transform: translateY(-50%);transform: translateY(-50%);font-weight: 600;font-size: 3.2vw;}
}
